html.mobile{
	display: block;
}

.mobile .menu-options{
	display: none;
}

.mobile .page-template-tpl-news_events_test .banner,
.mobile .page-template-tpl-news_events .banner{
	background: url(../../images/mobile/events/YMCA_Events-banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 70vh;
}

.mobile .top-menu .mobile{
	display: block;
}
.mobile .top-menu .desktop{
	display: none;
}

html.ymca.mobile body{
	min-width: unset;
}

html.ymca.mobile .heading.events p{
	color: white;
	text-align: right;
    text-shadow: 2px 2px 8px rgb(32,32,32);
    width: 100%;
    padding-left: 50%;
    font-family: heading;
    margin-top: 10px;
}
html.ymca.mobile .heading.events{
	top: 10%;
}
html.ymca.mobile .heading.events h1{
	color: white;
    font-family: heading;
    line-height: 1;
    text-shadow: 2px 2px 8px rgb(32,32,32);
    text-align: right;
}

html.ymca.mobile h1{
	font-size: 2em;
}
html.ymca.mobile h1.large{
	font-size: 2.5em;
	text-align: left;
}
.mobile .heading{
	left: 0;
	width: calc(100% - 20px);
	margin: 10px;
}


/*-----events/news------*/
.mobile .news-events-container .background-right,
.mobile .news-events-container .background-left{
	display: none;
}

.mobile .news-events-container .even > div:first-of-type,
.mobile .news-events-container .odds > div:first-of-type{
	position: relative;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
	background: #1e191a;
	padding: 5%;
	transform: unset;
	margin: 0;
}

.mobile .news-events-container .event-content, .mobile .news-events-container .article-content {
    max-height: 400px;
}
.mobile .news-events-container .even div .scroll-overflow, .mobile .news-events-container .odds div .scroll-overflow {
    max-height: 400px;
    padding-right: 0;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    padding-bottom: 30px;
}
.mobile .news-events-container .odds, 
.mobile .news-events-container .even{
	margin: 25px;
	width: calc(100% - 50px);
}

.mobile .news-events-container .photo-left,
.mobile .news-events-container .photo-right{
	position: relative;
	width: 100%;
	height: auto;
}

.mobile.ymca .news-events-container .desc p {
    font-size: 0.9em;
}
.mobile .news-events-container .article-content .title,
.mobile .news-events-container .event-content .title{
	text-shadow: none;
	font-family: content;
	font-size: 9vw;
}

.moblie .news-events-container .event-content .date, 
.mobile .news-events-container .event-content .time{
	font-size: 1em;
}


footer.mobile .social-links .flex-box{
	display: flex;
    margin-left: 25%;
    margin-bottom: 0;

}
footer.mobile .social-links .background-tri{
	position: absolute;
	left: 0;
	width: 25%;
	bottom: 0;
}

.mobile .news-events-container .mobile-right{
	position: absolute;
	right: 0;
	transform: translateY(-40%);
	z-index: -1;
	width: 100%;
}

.mobile .ymca .news-events-container .desc p {
    font-size: 0.9em;
}
/*-------home--------*/

.mobile .top-menu .homelink{
	width: 20%;
}


/*------advocacy------*/

.mobile .page-template-tpl-advocacy .banner{
    position: relative;
    height: 70vh;
    width: 100%;
    background: url(../../images/mobile/advocacy/YMCA_Advocacy-banner.png) no-repeat bottom right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.mobile .heading.advocacy{
	margin: 0;
	width: 100%;
    top: 50%;
}
.mobile .heading.advocacy h1.large {
	color: white;
    font-family: heading;
    line-height: 1;
    text-shadow: 2px 2px 8px rgb(32,32,32);
    text-align: center;
}
.mobile .heading.advocacy p {
    font-size: 1em;
	color: white;
    font-family: heading;
    text-shadow: 2px 2px 8px rgb(32,32,32);
    text-align: center;
    margin-top: 10px;
}
.mobile .advocacy-container{
	width: 100%;
	margin: 0;
}
.mobile .advocacy-container .flex-container{
	flex-direction: column;
}

.mobile .advocacy-container .flex-container .advocacy-category {
    width: 100%;
    height: auto;
    margin: 40px 0;
}
.mobile .advocacy-container .flex-container .advocacy-category .hoverstate img{
	width: 100%;
}


.mobile .advocacy-container .flex-container .advocacy-category:hover img, 
.mobile .advocacy-container .flex-container .advocacy-category:hover .advocacy-title{
	opacity: 1;
	/*position: absolute;*/

}

.mobile .advocacy-container .flex-container .advocacy-category:hover .hoverstate, 
.mobile .advocacy-container .flex-container .advocacy-category:hover .hoverstate img{
	/*opacity: 0;*/
	position: relative;
	transition: 0s!important;
}
.mobile .advocacy-container .flex-container .advocacy-category .hoverstate{
	display: none;
}
/*.mobile .advocacy-container .flex-container .advocacy-category .hoverstate.active{
	position: relative;
	opacity: 1;
}*/
.mobile .advocacy-container .flex-container .advocacy-category img{
	height: auto;
	width: 30%;
	margin-top: 0;
}

.mobile .advocacy-container h6{
	margin: 25px;
	margin-bottom: 25px!important;
	font-size: 1.5em;
}

.mobile .advocacy-container .mobile-right{
	position: absolute;
	transform: translateY(-50%);
	z-index: -1;
}
.mobile .advocacy-container .flex-container .advocacy-category .hoverstate .advocacy-copy p{
	font-size: 4.4vw;
}
.mobile .advocacy-container .flex-container .advocacy-category .hoverstate .advocacy-copy h6{
	font-size: 2em;
	text-align: center;
}
.mobile .page-template-tpl-get_involved img.right-tri{
    transform: translateY(-18.5%);
}
/*.mobile .mobile.mobile_nav_icon{
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}*/

.mobile .advocacy-container .flex-container .advocacy-category.active .mob_hover{
	display: block;
	padding: 0 10%;
	text-align: center;
}
.mobile .advocacy-container .flex-container .advocacy-category .mob_hover{
	display: none;
}


.mobile .advocacy-container .flex-container .advocacy-category:hover .hoverstate, 
.mobile .advocacy-container .flex-container .advocacy-category:hover .hoverstate img{
	display: none;
}

.mobile .advocacy-container .flex-container .advocacy-category:hover img, 
.mobile .advocacy-container .flex-container .advocacy-category:hover .advocacy-title{
	opacity: 1;
}




/*-------get involved-------*/

.mobile .page-template-tpl-get_involved .banner{
	background: url(../../images/mobile/get_involved/YMCA_youth_banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 70vh;
}

.mobile .page-template-tpl-get_involved .banner .topleft{
	display: none;
}

.mobile .heading.involved {
    width: calc(75% - 25px);
    margin: 0 25% 0 25px;
}

.mobile .heading.involved p{
	text-align: left;
	color: white;
	text-shadow: 2px 2px 8px rgb(32,32,32);
	font-family: heading;
	width: 80%;
	margin-top: 10px;
}
.ymca.mobile .heading.involved h1{
	text-align: left;
}

.mobile .get-involved-container {
    padding: 80px 25px;
    width: 100%;
}

.mobile .local-ymca,
.mobile .national-ymca,
.mobile .raise-up,
.mobile .international-ymca,
.mobile .find-your-local{
	width: 100%;
	padding: 0;
}
.mobile .find-your-local{
    margin: 20px 0;
}

.mobile img.bottom-right-tri,
.mobile .tri-text{
	display: none;
}

.mobile .local-ymca .header, 
.mobile .national-ymca .header{
    font-size: 1.5em;
    width: 100%;
    line-height: 1.2;
    margin: 20px 0;
}

.mobile .more-info{
	padding: 0;
    margin: 20px 0;
}

.mobile .more-info p{
	font-size: 1.2em;
	font-family: heading;
}

.mobile .contactus .map_link{
    margin-bottom: 50px;
    width: 100%;
    margin-left: 0;
}

.mobile .copy-div .contact-local p, 
.mobile .copy-div .contact-national p{
	font-size: 0.9em;
}

/*------about us------*/

.mobile .page-template-tpl-about_us .banner .topleft, .mobile .page-template-tpl-about_us_test .banner .topleft{
	display: none;
}
.mobile .page-template-tpl-about_us .banner, .mobile .page-template-tpl-about_us_test .banner{
    position: relative;
    height: 70vh;
    width: 100%;
    background: url(../../images/mobile/about_us/YMCA_About_us-banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 20px;
}
.mobile .page-template-tpl-services .main-container .overflow-container p a, .mobile .page-template-tpl-services-new .main-container .overflow-container p a{
	color: rgb(253,25,33);
}

.mobile .heading.aboutus h1.large{
	text-align: center;
}

.mobile .heading.aboutus p{
	font-family: heading;
	font-size: 1em;
}
.mobile .main-members .member .background-right,
.mobile .main-members .member .background-left{
	display: none;
}

.mobile .main-members .member .mobile.background-right,
.mobile .main-members .member .mobile.background-left{
	display: block;
}

html.ymca.mobile h2.board-members{
	color: #333;
	font-size: 2em!important;
	text-shadow: none;
}

.mobile .main-members .member div h6{
	font-size: 1.25em;
}
.mobile .main-members .member div p{
	font-size: 0.9em;
	padding: 0;
}

.mobile .our-people .row{
	display: inline;
}

.mobile .our-people .row .profile{
	width: 100%;
	overflow: hidden;
}

.mobile .our-people .row .profile img.desktop{
	display: none;
}

.mobile .our-people{
    margin-bottom: 10px;
}


.mobile .our-people .row .profile:nth-child(2n) .profile-pic {
    right: -5%;
    left: auto;
}

.mobile .our-people .row:nth-child(2n) .profile div{
	top: 10%;
/*    -webkit-transform: translateY(-5%);
    -ms-transform: translateY(-5%);
    -o-transform: translateY(-5%);
    transform: translateY(-5%);*/
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
}
.mobile .our-people .row .profile:nth-child(2n) div{
	left: 0;
	right: unset;
	text-align: left;
}

.mobile .main-container{
	position: relative;
	overflow: hidden;
}


.mobile .our-people .row .profile div.scrollable{
	display: block;
}
.mobile .our-people .row .profile div.scrollable .profilecopy{
	width: 100%;
}
.mobile .our-people .row .profile div.scrollable .nametitle{
	width: 100%;
	transform: unset;
}
.mobile .our-people .row .profile div.scrollable .nametitle h6{
	font-size: 1.25em;
    margin-bottom: 0;
    margin-right: 0;
    text-align: center;
}
.mobile .management-text{
	position: relative;
    width: 100%;
    display: block;
    background-color: rgb(253,25,33);
    text-align: center;
    padding: 10px 0;
    margin-bottom: 20px;
}
.mobile .management-text h6{
    color: white;
    font-family: content;
    font-size: 1.5em;
}
.management-text{
	display: none;
}
.mobile .main-members .member img.profile-pic{
	position: absolute;
    width: 40%;
    z-index: -1;
    left: -5%;
    right: auto;
}
.ymca.mobile .contact .label{
	text-align: center;
	width: 100%;
}
.ymca.mobile .region-list p{
	text-align: center;
}

.mobile .topleft{
	display: none;
}

/*------education-------*/
.mobile .page-template-tpl-education_test .banner,
.mobile .page-template-tpl-education .banner {
    background: url(../../images/mobile/education/YMCA_education-banner.png) no-repeat bottom right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 70vh;
    width: 100%;
    /*background-color: rgb(253,25,33);*/
}

.mobile .heading.education h1.large{
	text-align: center;
}

.mobile .heading.education p{
	display: none;
}

.ymca.mobile .tertiary-education p,
.ymca.mobile .our-philosophy p{
	margin: 25px;
	color: #333;
	font-size: 0.9em;
}

.ymca.mobile .our-philosophy h2{
	text-align: right;
    width: 100%;
    padding: 15% 50% 10% 5%;
    background: rgb(32,32,32);
    position: relative;

}
.ymca.mobile .tertiary-education p{
	margin: 25px;
	color: #333;
}
.ymca.mobile .tertiary-education h2{
	text-align: left;
    width: 100%;
    padding: 4% 5% 6% 50%;
    background: rgb(253,25,33);
    position: relative;
}
.mobile .education-container .our-philosophy,
.mobile .education-container .tertiary-education{
	padding: 0;
	margin-top: 20%;
	background: none;
}

.mobile .education-container .our-philosophy img.desktop,
.mobile .education-container .tertiary-education img.desktop{
	display: none;
}

.mobile .education-container .our-philosophy img.mobile-img{
    top: unset;
    right: 0;
    width: 50%;
    bottom: 0;
    -webkit-transform: unset;
    -ms-transform: unset;
    -o-transform: unset;
    transform: unset;
}
.mobile .education-container .tertiary-education img.mobile-img{
	bottom: 0;
    width: 50%;
    left: 0;
    top: unset;
    -webkit-transform: unset;
    -ms-transform: unset;
    -o-transform: unset;
    transform: unset;
}
.mobile .education-container .our-philosophy:after{
    border-left: 200vw solid transparent;
    border-top: 100px solid #CBCBCA;
}

.mobile .education-container .publications img.publications-image,
.mobile .education-container .publications img.bottomright{
	display: none;
}

.mobile .education-container .publications{
	padding: 0 25px;
}

.mobile .education-container .publications h2{
	color: rgb(253,25,33);
}
.mobile .education-container .publications h5{
	color: white;
    font-size: 2em;
    text-shadow: none;
    text-align: right;
    width: calc(100% + 50px);
    background: rgb(253,25,33);
    letter-spacing: unset;
    transform: translateX(-25px);
    padding-right: 5%;
}
.mobile .education-container .publications .list{
	display: none;
}
.mobile .education-container .publications .list_mobile{
	width: 100%;
	display: flex;
    flex-wrap: wrap;
    margin: 10% 0;
}
.mobile .education-container .publications .list_mobile .publication {
    width: calc(50% - 5px);
    position: relative;
    text-align: left;
    color: white;
    background: url(../../images/mobile/education/YMCA_education-publication.png) right center;
    padding: 5px 5px 5px 10px;
    border-radius: 10px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-size: 4.4vw;
}

.mobile .education-container .publications .list_mobile .publication:nth-child(2n) {
    margin-left: 5px;
    margin-right: 0;
}

/*------service-----*/

.mobile .page-template-tpl-services .banner, .mobile .page-template-tpl-services-new .banner {
    position: relative;
    height: 100vh;
    width: 100%;
    background: unset;
    /*background: url(../../images/mobile/services/YMCA-service_areas-banner.png) no-repeat center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    /*background-color: rgb(253,25,33);*/
}

.mobile .heading.services h1.large,
.mobile .heading.services p{
	text-align: right;
	color: white;
	font-family: heading;
    text-shadow: 2px 2px 8px rgb(32,32,32);
}
.mobile .heading.services p{
	width: 50%;
	margin-left: 50%;
}

.mobile .heading.services{
	margin: 0 25px;
	width: calc(100% - 50px);
}

.mobile .ymca-aquatics,
.mobile .youth-development,
.mobile .health-and-fitness,
.mobile .outdoor-recreation,
.mobile .afterschool-care,
.mobile .early-childhood-education,
.mobile .community-recreation{
	background: none;
	padding: 0;
}

.mobile .ymca-aquatics img.desktop,
.mobile .youth-development img.desktop,
.mobile .health-and-fitness img.desktop,
.mobile .outdoor-recreation img.desktop,
.mobile .afterschool-care img.desktop,
.mobile .early-childhood-education img.desktop,
.mobile .community-recreation img.desktop{
	display: none;
}

/*.ymca.mobile .ymca-aquatics h2{
    padding-bottom: 10%;
    background: rgb(253,25,33);
    margin-bottom: 0;
    font-size: 1.8em;
}*/
.ymca.mobile .ymca-aquatics h2,
.ymca.mobile .youth-development h2, 
.ymca.mobile .health-and-fitness h2, 
.ymca.mobile .outdoor-recreation h2, 
.ymca.mobile .afterschool-care h2, 
.ymca.mobile .early-childhood-education h2, 
.ymca.mobile .community-recreation h2{
	font-size: 1.8em;
	padding-top: 25%;
    padding-bottom: 10%;
    background: rgb(253,25,33);
    margin-bottom: 0;
}

.ymca.mobile .ymca-aquatics h2, .ymca.mobile .youth-development h2, .ymca.mobile .outdoor-recreation h2, .ymca.mobile .early-childhood-education h2 {
    background: rgb(32,32,32);
}

.ymca.mobile .health-and-fitness h2, 
.ymca.mobile .afterschool-care h2, 
.ymca.mobile .community-recreation h2{
    text-align: left;
    width: 100%;
    padding-left: 53%;
    position: relative;
}

.ymca.mobile .ymca-aquatics h2,
.ymca.mobile .youth-development h2, 
.ymca.mobile .outdoor-recreation h2, 
.ymca.mobile .early-childhood-education h2{
	text-align: right;
	width: 100%;
	padding: 15% 53% 10% 2%;
	position: relative;
}

.ymca.mobile .ymca-aquatics::after,
.mobile .youth-development::after, 
.mobile .outdoor-recreation::after, 
.mobile .early-childhood-education::after{
	border-left: 200vw solid transparent;
    border-top: 100px solid #CBCBCA;
}

.mobile .health-and-fitness::after, 
.mobile .afterschool-care::after, 
.mobile .community-recreation::after{
	border-right: 165vw solid transparent;
    border-top: 100px solid #CBCBCA;
}

.ymca.mobile .ymca-aquatics p, 
.ymca.mobile .youth-development p, 
.ymca.mobile .health-and-fitness p, 
.ymca.mobile .outdoor-recreation p, 
.ymca.mobile .afterschool-care p, 
.ymca.mobile .early-childhood-education p, 
.ymca.mobile .early-childhood-education p, 
.ymca.mobile .community-recreation p{
	margin: 25px!important; 
	color: #333;
	font-size: 0.9em;
}
.ymca.mobile .ymca-aquatics img.mobile{
	transform: translateY(-120%);
	z-index: 9;
}
 
.ymca.mobile .health-and-fitness img.mobile, 
.ymca.mobile .afterschool-care img.mobile, 
.ymca.mobile .community-recreation img.mobile{
	left: 0;
	width: 50%;
	top: unset;
	transform: unset;
	bottom: 0;
}

.ymca.mobile .ymca-aquatics img.mobile,
.ymca.mobile .youth-development img.mobile, 
.ymca.mobile .outdoor-recreation img.mobile, 
.ymca.mobile .early-childhood-education img.mobile{
	right: 0;
	width: 50%;
	top: unset;
	transform: unset;
	bottom: 0;
}

.mobile .local-ymcas{
	padding: 0;
	margin: 25px;
}
.mobile .local-ymcas .mobile.flex-container{
	display: flex;
}

.mobile .local-ymcas .flex-container{
	display: none;
}

.mobile .local-ymcas h6{
	font-size: 1.4em;
}
.ymca.mobile .early-childhood-education h2{
	padding-bottom: 5%;
	line-height: 1.2;
}
.ymca.mobile .tertiary-education h2,
.ymca.mobile .our-philosophy h2{
	line-height: 1.2;
	font-size: 1.4em;
}
/*-----iPhone 5------*/
@media screen and (max-width: 320px) { 
	.mobile footer.mobile .contact-information .info-left p, 
	.mobile footer.mobile .contact-information .info-right p{
		font-size: 0.7em;
	}
	.mobile footer.mobile .contact-information .info-left h6, 
	.mobile footer.mobile .contact-information .info-right h6{
		margin-bottom: 5px;
	}
	.ymca.mobile .youth-development h2{
		font-size: 1.5em;
	}
    .ymca.mobile .ymca-aquatics h2, 
    .ymca.mobile .youth-development h2, 
    .ymca.mobile .health-and-fitness h2, 
    .ymca.mobile .outdoor-recreation h2, 
    .ymca.mobile .afterschool-care h2, 
    .ymca.mobile .early-childhood-education h2, 
    .ymca.mobile .community-recreation h2{
        font-size: 1.5em;
    }

    .ymca.mobile .history-slider .swiper-slide .top-section h2{
        font-size: 1.5em;
    }

}

.mobile .page-template-tpl-contact_us .flex-box{
	display: block;
}

.mobile .page-template-tpl-contact_us .copy-div{
	margin: 0;
	text-align: center;
}
.mobile .page-template-tpl-services .main-container .overflow-container, .mobile .page-template-tpl-services-new .main-container .overflow-container{
	height: auto;
	overflow: unset;
}
.mobile .page-template-tpl-services .main-container .overflow-container ul, .mobile .page-template-tpl-services-new .main-container .overflow-container ul{
	color: #333;
	margin: 25px;
	margin-left: calc(1em + 25px);
	font-size: 1em;
}
.mobile .page-template-tpl-services .main-container .overflow-container ul li, .mobile .page-template-tpl-services-new .main-container .overflow-container ul li {
	font-size: 1em;
}
.mobile .page-template-tpl-about_us .copy, .mobile .page-template-tpl-about_us_test .copy{
	display: block;
	width: 100%;
    padding: 40px 25px;
}
.mobile .page-template-tpl-about_us .copy .col p, 
.mobile .page-template-tpl-about_us_test .copy .col p{
	font-size: 1em;
}
.mobile .page-template-tpl-about_us .copy .col , 
.mobile .page-template-tpl-about_us_test .copy .col {
	font-size: 1em;
}
.mobile .page-template-tpl-advocacy .international-adv,
.mobile .page-template-tpl-advocacy .copy-div{
	padding: 5% 10%;
}
.mobile .page-template-tpl-advocacy .international-adv .flex-box,
.mobile .page-template-tpl-advocacy .copy-div .flex-box{
	display: block;
}
.mobile .advocacy-container .flex-container .advocacy-category .hoverstate img{
	display: none;
}
.mobile .advocacy-container .copy-div p {
	font-size: 0.9em;
}
.mobile .flex-box .col{
	padding-right: 0;
}
.mobile .page-template-tpl-get_involved .copy-div{
	width: 100%;
	padding: 0;
}
.mobile .top-section{
	position: relative;
}
/*.mobile .history-slider .swiper-slide .top-section img{
    position: absolute;
    bottom: 0;
    right: 0;
    height: auto;
    margin: 0;
    width: 50%;
}*/

.copy-div.mobile,
.mobile .page-template-tpl-contact_us .copy-div{
	display: none;
}
.mobile .copy-div.mobile{
	display: block;
	margin-bottom: 50px;
}
.mobile .advocacy-container .flex-container .advocacy-category img.employment{
	width: 20%;
}
.mobile .history-slider .swiper-slide .top-section div{
	height: unset;
}
.mobile .history-slider .swiper-slide .top-section p span{
	height: 100%;
	overflow-y: scroll;
}
.mobile .main-members .member div p.role{
	font-size: 1em;
}

.mobile .main-members .member div h6{
	margin-bottom: 0;
	text-align: unset;
}
.mobile .our-people .row .profile div p.role, .mobile .main-members .member div p.role{
	text-align: unset;
	font-size: 0.9em !important;
}
.mobile .page-template-tpl-education .copy-div .translation{
	font-size: 1em;
	margin: 20px 0;
}
.mobile .page-template-tpl-education .copy-div h2{
	font-size: 1em;
}
.mobile .page-template-tpl-education .copy-div .copy{
	margin: auto;
	width: 90%;
}
.mobile .page-template-tpl-services .copy-div, .mobile .page-template-tpl-services-new .copy-div{
	padding: 5% 10%;
}
.mobile .news-events-container .even div .scroll-overflow, 
.mobile .news-events-container .odds div .scroll-overflow{
	padding-left: 0;
	margin-left: 0;
}
 .mobile .news-events-container .article-content .desc {
    margin: 10px 0 30px 0;
}
.mobile .news-events-container .event-content .time {
    margin-bottom: 30px;
}
.mobile .advocacy-container .flex-container .advocacy-category .hoverstate .readmore img{
	position: absolute;
}
.mobile .advocacy-container .flex-container .advocacy-category .hoverstate.readmore{
	width: 100%;
}
.mobile .advocacy-container .flex-container .advocacy-category .hoverstate.readmore .close-hover{
	font-size: 1em;
}
.mobile.ymca .subtitle{
	text-align: center;
}
.mobile .page-template-tpl-services .copy-div p, .mobile .page-template-tpl-services-new .copy-div p {
    margin-bottom: 10px;
    font-size: 0.9em;
}
.mobile .education-container h5.our-people {
	color: white;
    font-family: content;
    font-size: 1.5em;
    position: relative;
    width: 100%;
    display: block;
    background-color: rgb(253,25,33);
    text-align: center;
    padding: 10px 0;
    text-shadow: none;
}
.mobile .main-members {
	display: block;
}
.mobile .management_about_us {
	display: none;
}

.mobile .section-1 .flex-container .copy div p.copy-5,
.mobile .section-1 .flex-container .copy div p.copy-4,
.mobile .section-1 .flex-container .copy div p.copy-3,
.mobile .section-1 .flex-container .copy div p.copy-2,
.mobile .section-1 .flex-container .copy div p.copy-1{
	margin-left: 0;

}
.mobile .section-1 .flex-container .copy h2 span{
	margin-left: 0;
}
.mobile .section-1 .flex-container .copy div p, .mobile .section-2 .flex-container .copy div p{
	white-space: unset;
	display: none;
}

.mobile .section-1 .flex-container .copy div p.mobile, .mobile .section-2 .flex-container .copy div p.mobile {
	display: block;
    margin: 0;
    line-height: 1.5;
}

.mobile .section-2 .flex-container .copy div p.mobile {
	text-align: right;
}

.mobile .history-slider .swiper-slide .top-section .readmore.rotate img{
    transform: rotate(180deg);
    transition: .5s;
}
.mobile .history-slider .swiper-slide .top-section .readmore img{
    top: 100%;
    margin: 5px 0 0 0;
    height: unset!important;
    float: right;
}
.mobile .history-slider .swiper-slide .top-section div{
    position: relative;
    /*height: */
}
.mobile .history-slider .swiper-slide .top-section p.showmore,
.mobile .history-slider .swiper-slide .top-section p.showless{
    display: none;
}
.mobile .history-slider .swiper-slide .top-section p.showmore.active,
.mobile .history-slider .swiper-slide .top-section p.showless.active{
    display: block;
}

.mobile .history-slider .swiper-slide .top-section .fixed-container {
    width: 90%;
    margin: 20px 5%;
    height: 100px;
    overflow-y: hidden;
    position: relative;
    transition: .25s;
}
.mobile .history-slider .swiper-slide .top-section p {
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 0.9em;
    max-height: unset;
    min-height: unset;
    height: unset;
}
.mobile .history-slider .swiper-slide .top-section .readmore{
    position: absolute;
    bottom: 0;
    background: #CBCBCA;
}
/*.mobile .our-people .row .profile:nth-child(2n) div.scrollable .profilecopy p{
    text-align: left;
}
.mobile .our-people .row .profile div.scrollable .profilecopy p{
    text-align: right;
}*/

.mobile footer .my-hub, .mobile footer .my-hub:hover, .mobile footer .my-hub:active, .mobile footer .my-hub:focus {
    position: absolute;
    bottom: 30%;
    right: 18%;
    width: 42%;
    text-align: center !important;
    left: unset;
}

.mobile footer .my-hub a {
    font-size: 1.5em;
}



/*-- Amplify the Y --*/

